{
	"Home": "首頁",
	"More": "更多",
	"more": "更多",
	"Profile": "個人資料",
	"Change Password": "更改密碼",
	"Logout": "登出",
	"_start for Home view": "keys",
	"Welcome to": "歡迎來到",
	"Portal": "入口網站",
	"LBL_CREATE_TICKET": "新增服務單",
	"LBL_OPEN_TICKETS": "顯示開啟的服務單",
	"LBL_ADD_DOCUMENT": "添加文件",
	"Add New Case": "添加新案例",
	"Add New Document":"添加新文檔",
	"Add New Ticket":"新增服務單",
        "LBL_CREATE_CASE":"創建情況",
        "LBL_OPEN_CASES":"查看開宗",
	"What would you like to do ?": "你想幹什麼？",
	"Announcement": "公告",
	"_start for notify": "keys",
	"Your support ends on": "您的支持，結束於",
	"OpenTicketsByPriority": "依照優先順序開啟服務單",
	"TicketsClosureTimeByPriority": "依照優先順序顯示服務單關閉時間",
        "OpenCasesByPriority":"開宗按優先級",
        "CasesClosureTimeByPriority":"案例解析時間按優先級",
	"undefined": "未定義",
	"_start for widgets": "_start的部件",
	"Recent": "最近的",
	"Current Password": "當前密碼",
	"New Password": "新密碼",
	"Confirm Password": "確認密碼",
	"Save": "保存",
	"Cancel": "取消",
	"No more updates": "沒有更多的更新",
	"No updates": "沒有更新",
	"No more comments": "沒有更多的評論",
	"No comments": "沒有評論",
	"No more documents": "沒有找到文件",
	"No documents": "沒有記錄",
	"No more FAQs": "沒有更多的記錄",
	"No FAQs": "沒有記錄",
	"No Tasks": "沒有任務",
	"No more Tasks": "沒有更多的任務",
	"No Milestones": "無里程碑",
	"No more Milestones": "沒有更多的里程碑",
	"changed from": "從改變",
	"changed to": "改為",
	"created": "創建",
	"to": "到",
	"deleted": "刪除",
	"Search": "在這裡搜索",
	"Type 3 characters": "鍵入3個字符",
	"No records found.": "發現沒有記錄。",
	"Submit": "提交",
	"Add your comment here": "發表您的評論在這裡",
	"Export": "匯出",
	"Please enter positive numbers.": "請輸入正數.",
	"Please enter a valid Url.": "請輸入有效的網址.",
	"Please enter a integer value.": "請輸入一個整數值.",
	"Please enter a valid E-mail address.": "請輸入有效的電子郵件地址.",
	"Please enter integer value.": "請輸入整數值.",
	"This field is required.": "這是必填欄。",
	"Actions": "行动",
	"Download": "下载",
	"All": "所有內容",
	"Mine": "我的內容",
	"No matches found.": "未找到匹配.",
	"Edit": "編輯",
	"Accept Quote": "接受報價",
	"Please select an option from drop down results.": "請從下拉結果中選擇一個選項。",
	"LBL_GOODMORNING": "早上好",
	"LBL_GOODAFTERNOON": "下午好",
	"LBL_GOODEVENING": "晚上好",
	"LBL_MOBILE": "移动",
	"LBL_EMAIL": "电子邮件",
	"LBL_CONTACT_DETAILS": "详细联系信息",
	"LBL_YOUR_ACCOUNT_REPRESENTATIVES": "你的帐户代表",
        "Select an Option":"選擇一個選項",
        "Calendar":"任務"
}
